/* CSS Document */


/*---------------------------------general-------------------------------------*/

/** {
    margin: 0;
    padding: 0;
}*/

body {
	margin:0;
	padding:0;
	line-height: 1.5em;
	background: #488cbb;
}
#maincontainer {
	width: 1000px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background: url(../images/gl-body-bg.jpg) #488cbb repeat-y;
	clear:left;
}
.subtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #135d91;
	font-weight:bold;
	font-style:italic;
}
.subtitle h2{
	font-size:18px;
	padding: 0;
	margin: 0;
}
/*.subtitle_left{
font-family:"Century Gothic", Avant Garde,  Arial, Helvetica, Sans-Serif;
font-size:30px;
letter-spacing:2px;

color: #135d91;
font-weight:bold
}*/

h1.subtitle_left {
	font-family:"Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
	font-size:30px;
	letter-spacing:2px;
	color: #135d91;
	font-weight:bold
}
.subtitle_right {
	font-family:"Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
	font-size:20px;
	color: #135d91;
	font-weight:bold;
	letter-spacing:1px;
}
.darkgrey_subtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #666666;
	font-weight:bold
}
.blue_subtitle {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #154F77;
}
.white_subtitle {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.black_subtitle {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
}
.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #154F77;
	font-weight:bold
}
#footer {
	clear: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding: 0;
	height:46px;
	font-size:1px;
	margin: 0;
}
#footer a {
	color: #FFFF80;
}
#footer_link_div{
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
text-align:right;
color:#154F77;
font-family:"Century Gothic", Avant Garde, Arial, Helvetica, sans-serif;
font-size:12px;

}
/*#footer_link_div #logo{
float:right;
padding-right:32px;
margin-right:32px;
padding-top:8px;
}

#footer_link_div #links{
float:left;
padding-left:32px;
margin-left:32px;
padding-top:8px;
}*/
#footer_link_div #logo_bottom{
float:left;
padding-left:30px;
margin-left:30px;

/*padding-top:8px;*/
}

#footer_link_div #links_bottom{
float:right;
/*padding-top:8px;*/
}

#footer_link_div a:link{color:#154F77;font-family:"Century Gothic", Avant Garde, Arial, Helvetica, sans-serif;font-size:12px; text-decoration:none}
#footer_link_div a:visited{color:#154F77;font-family:"Century Gothic", Avant Garde, Arial, Helvetica, sans-serif;font-size:12px; text-decoration:none}
#footer_link_div a:hover{color:#154F77;font-family:"Century Gothic", Avant Garde, Arial, Helvetica, sans-serif;font-size:12px; text-decoration:underline}
.email {
}
.innertube {
	margin: 0 0 10px 10px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}
.marghinbottom2 {
	margin: 0 0 2px 2px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}
img.logo_image {
	padding: 0 0 0 0;
}
a img {
	border: 0;
}
.dark_grey_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.dark_grey {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 18px;
}
.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	line-height: 18px;
}
.dark_greyul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:underline;
	font-weight: bold
}
.blue_ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:underline;
	font-weight: bold;
}
.blue_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:none;
	font-weight:bold;
}
.warning {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#910000;
	font-size:12px
}
.confirm {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#00592D;
	font-size:12px
}
/*a.blue:link{font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#154F77; text-decoration:none }
a.blue:visited{font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#154F77; text-decoration:none }
a.blue:hover{font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#154F77; text-decoration:underline  }*/

a.blue:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:none
}
a.blue:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:none
}
a.blue:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#5381ac;
	text-decoration:none;
}
a.black:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none
}
a.black:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-decoration:none
}
a.black:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none;
}
a.blue_bold:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:none;
	font-weight:blold;
}
a.blue_bold:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:none;
	font-weight:blold;
}
a.blue_bold:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#154F77;
	text-decoration:underline;
	font-weight:blold;
}
a.dark_grey:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none
}
a.dark_grey:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none
}
a.dark_grey:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:underline
}
a.dark_grey_bold:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none;
	font-weight:bold
}
a.dark_grey_bold:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none;
	font-weight:bold
}
a.dark_grey_bold:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:underline;
	font-weight: bold
}
a.subtitle_link:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	color: #154F77;
	font-weight:bold;
	text-decoration:none;
}
a.subtitle_link:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	color: #154F77;
	font-weight:bold;
	text-decoration:none;
}
a.subtitle_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	color: #154F77;
	font-weight:bold;
	text-decoration:underline;
}
/*-----------------------Top Navigation ---------------------------*/

#top_navigation {
	width: 875px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background: url(../images/gl-top.jpg) center no-repeat;
	height: 76px;
}
#left_header {
	float: left;
	width: 100%;
}
#content_left_header {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFFFFF;
	font-weight:bold;
	line-height: 110%;
	padding: 12px 0 0 0;
}
#left_header #logo_top {
	float:right;
	padding: 5px 0 0 0;
}
#right_header {
	float: left;
	width: 500px; /*Width of right column*/
	margin-left: -500px; /*Set left margin to -(RightColumnWidth) */
	text-align:center;
	padding: 47px 0 0 0;
}
/*------------------------------------- tab style ------------------------------------*/

#cfnavbar {
	margin: 0 10px 0 0;
	padding: 0;
	float:right;
}
#cfnavbar ul {
	padding: 0;
	margin: 0;
	float: left;
	font:  13px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
}
#cfnavbar ul li {
	display: inline;
}
#cfnavbar ul li a, #cfnavbar ul li span {
	float: left;
	color: #003366;
	padding: 8px 14px 2px 7px;
	text-decoration: none;
}
#cfnavbar a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#cfnavbar ul li img {
	float: left;
}
a.nondivider {
	background: url(../images/bg.gif) repeat-x;
}
div.nondivider {
	background: url(../images/bg.gif) repeat-x;
}
a.divider {
	background: url(../images/gl-divider.png) top right no-repeat;
}
#cfnavbar ul li span { /*Targets span tag to the right of #leftcorner below*/
	padding-left: 0px;
}
#cfnavbar ul li a#leftcorner {
	float: none;
	padding-left: 10px;
	padding-right: 0px;
	background: url(../images/gl-leftcorner.gif) top left no-repeat;
}
#cfnavbar ul li a#rightcorner {
	padding-right: 10px;
	background: url(../images/gl-rightcorner.gif) top right no-repeat;
}
#cfnavbar:after { /*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*end of tab style*/


/*------------------Top Banner-----------------------------------------------------*/

#topsection {
	background: url(../images/gl-top-people.jpg) no-repeat top;
	height: 168px; /*Height of top section*/
}
#topsectionrightcolumnwrapper {
	float: right;
	width: 334px; /*Width of right column in pixels*/
}
#topsectionrightcolumn {
	margin-right: 76px;
	padding: 45px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #e7efef;
	font-weight:bold;
	line-height: 1em;
	text-align:justify;
}
#topbarsectionwrapper {
	height: 41px; /*Height of top section*/
	background:url(../images/gl-bar.jpg) no-repeat;
}
#topbarsection {
	font: bold 18px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
	color:#ffffff;
	padding: 10px 0px 0px 120px;
}
#search {
	text-align:right;
	padding: 0px 85px 0px 0px;
}
#search_result {
	display:block;
}
.search_button {
	cursor:pointer;
	border:outset 1px #ccc;
	background:#CCC;
	color:#666;
	font-weight:bold;
	font-size:12px;
	padding: 1px 2px;
}
#page_title {
	margin: 0 0 0 78px;
	padding: 5px 0 0 0;
}
#logo_links {
	float:right;
	margin: 0 55px 0 0;
}
#slogan {
	height: 37px; /*Height of slogan*/
}
#topsection h1 {
	margin: 0;
	padding-top: 15px;
}
/*----------------------------content area-----------------------------------------------*/

#contentarea {
	width: 1000px;
	background: url(../images/gl-body.jpg) no-repeat top;
	min-height: 450px;
}
#left_margin_clear {
	width: 68px;
	float:left;
}
#contentwrapper {
	/*width: 100%;*/
float: left;
	width: 600px;
	display:block;
	margin: 0 0 0 0;
}
#contentcolumn {
	padding: 25px 0 0 15px;
}
#rightcolumn {
	display:block;
	width: 320px; /*Width of right column*/
	margin: 0 0 0 600px;
}
/*--------------------------------------right navigation -----------------------------------------*/

div#right_nav {
	padding: 10px 0 0 80px;
}
.block ul li {
	list-style-type:none;
	padding: 0;
	margin: 0 0 0 -25px;
	font: .6em "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
}
/*----------------------------------left content area---------------------------------------------*/

#left_content {
	padding: 0 0 0 0;
}
.content_left_content {
	width: 556px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 12px;
	line-height: 18px;
	margin: 7px 0 0 17px;
	padding: 0 0 0 0;
}
#content_left_content {
	width: 556px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 12px;
	line-height: 18px;
	margin: 7px 0 0 17px;
	padding: 0 0 0 0;
}
.content_left_content h3 {
	font-size: 1.17em;
	color:#333;
}
#content_left_content h3 {
	font-size: 1.17em;
	color:#333;
}
/*---------------------------- photo section -----------------------------------------*/

div.photocolumn_left {
	float: left;
	width: 270px;
}
div.photocolumn_right {
	margin-left: 270px;
	width: 270px;
	clear:right;
}
div.photo_data {
	height: 115px;
}
div.photo_data_left {
	float: left;
	width: 90px;
	height: 105px;
}
div.photo_data_right {
	margin-left: 100px;
	width: 160px;
	height: 105px;
}
img.staff {
	border:#333333 solid 1px;
}
/*---  Contact Us Section  --------------------------------------------------------------------------------*/

#content_left_content_contact {
	width: 185px;
	float: left;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	line-height: 16px;
	margin: 7px 0 0 17px;
}
#middle_arrow_contact {
	float: left;
	width: 2px; /*Width of left column in pixel*/
	height: 20px;
	padding: 7px 0 0 0;
}
#separator {
	background: url(../images/separator.gif) repeat-y;
	height: 100%;
	width: 1px;
}
#right_content_contact {
	margin: 0 0 0 210px;
	text-align:left;
}
.field {
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#FFFFFF;
	border:1px solid;
	border-color:#999999;
}
/* Project Section */
.alImg1 {
	width:550px;
	height:2px;
	margin-bottom:10px;
}
/*---------------------------Giving Section ------------------------------------------*/
#content_left_content_giving {
	width: 155px;
	float: left;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	margin: 7px 0 0 17px;
}
#middle_arrow_giving {
	float: left;
	width: 2px; /*Width of left column in pixel*/
	height: 20px;
	padding: 7px 0 0 0;
}
#right_content_giving {
	margin: 0 0 0 190px;
	text-align:left;
	font: 12px Arial, Helvetica, sans-serif;
}
div.left_nav {
	margin: 10px 0 10px 0;
}
/*---------------------------- content -----------------------------------------*/
#content_description {
	font: 12px Arial, Helvetica, sans-serif;
	color:#000;
}
/*---------------------------- content sublinks -----------------------------------------*/
span.link_data_title {
	font: bold 19px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
	color: white;
}
span.link_data_desc {
	font: 12px Arial, Helvetica, sans-serif;
	color:#00000;
	text-align:justify;
}
div.column_left {
	float: left;
	width: 270px;
}
div.column_right {
	margin-left: 280px;
	width: 270px;
	clear:right;
}
div.link_data {
	height: 115px;
}
div.link_data {
	height: 100px;
}
div.link_data_left {
	float: left;
	width: 90px;
	height: 105px;
}
div.link_data_right {
	margin-left: 100px;
	width: 160px;
	height: 105px;
}
/*---------------------------- rounded corner borders-----------------------------------------*/
.rbox_wrapper {
}
.rbox_top {
	background: url(../images/gl-box-top2.png) no-repeat;
	height: 7px;
}
.rbox_bottom {
	background: url(../images/gl-box-bottom2.png) no-repeat;
	height: 7px;
}
.rbox_content {
	border-left:solid 2px #488cbb;
	border-right:solid 2px #488cbb;
	/*height: 150px;*/
height: 130px;
	padding: 0 8px 0 6px;
	text-align: justify;
}
/*---------------------------- slider -----------------------------------------*/
#wrapper {
	margin:0;
	padding:2px 0 5px 0;
}
/*#sponsors_logo_slider {
	margin:0;
padding:5px 0 10px 0;
	height:125px;
}*/

#sponsors_logo_slider {
	width: 214px;
	
	margin-bottom: 4px;
	padding: 7px 0 7px 7px;
	
	border-left: 6px double #c1d8e8;
	border-right: 6px double #c1d8e8;
	border-top: 6px double #c1d8e8;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px; 
	
	border-bottom: 6px double #c1d8e8;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 	
}

#sponsors_wrapper {
	width:234px;
}
